Section: extra-admin

Depends: dbus-glib, libfprint, polkit

Depends (build): gtk-doc, intltool, pam-wrapper, pycairo, pygobject-3, python-dbusmock

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.90.8 (arm64/stable)

Also: 1.90.8 (loongson3/stable) , 1.90.8 (ppc64el/stable)

Depends: linux-pam

linux-pam 1.5.1-1 (arm64/stable)

  • libpam.so.0